Notable ActiveRecord changes in Rails 6 - Part 1

ruby
rails

#1

In this article, we will look into some new ActiveRecord methods introduced in Rails 6. This version of Rails requires Ruby version 2.5.0 or higher.